etc
etc/apache2
etc/apache2/sites-available
etc/apache2/mods-available
etc/cfengine/debian-edu
etc/courier
etc/cron.d
etc/cups
etc/debian-edu
etc/default
etc/iceweasel/profile
etc/init.d
etc/ldap/schema
etc/ldap/ssl
etc/pam.d
etc/slbackup/pre.d
etc/samba
etc/samba/netlogon
etc/slbackup/pre.d
etc/slbackup-php
etc/skel/.local/share
etc/X11/Xsession.d
usr/bin
usr/share/debian-edu-config/tools
usr/share/doc/debian-edu-config
usr/share/debian-edu/common/share/config
usr/share/debian-edu/common/share/mimelnk/applnk
usr/share/man
usr/share/man/man8
var/lib/maildirs
